set save prefix "varyUpl"
table AGN
# blackbody 5e4K
hden 4
ionization parameter -2 vary
grid -3 2 0.5
#
stop zone 1
set dr 0
#
save grid ".grd" no hash
save line list ratio ".rat" "varyU.dat" last no hash
save overview ".ovr" last no hash
save element iron ".fe" last no hash
